Package ru.bitel.bgbilling.modules.yoomoney.server.bean

# Class Constants

java.lang.Object
ru.bitel.bgbilling.common.bean.BGBaseConstants
ru.bitel.bgbilling.modules.yoomoney.server.bean.Constants

public class Constants extends BGBaseConstants

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `KEY_YOOMONEY_API_KEY`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_CARD_ENABLE`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_ENABLE`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_ENABLE`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_DEFAULT`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_ENABLE`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_ENABLE`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN`
  `static final String`
  `KEY_YOOMONEY_AUTOPAYMENT_SBP_ENABLE`
  `static final String`
  `KEY_YOOMONEY_BILLING_NAME`
  `static final String`
  `KEY_YOOMONEY_CARD_ENABLE`
  `static final String`
  `KEY_YOOMONEY_CONNECT_TIMEOUT`
  `static final String`
  `KEY_YOOMONEY_ENABLE`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_CUSTOMER_ADDRESS_TITLE`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_ENABLE`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_RECEIPT_CURRENCY`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_RECEIPT_NAME`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_RECEIPT_QTY`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_RECEIPT_TAX`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_RECEIPT_TAX_SYSTEM`
  `static final String`
  `KEY_YOOMONEY_FISCALIZATION_RECEIPT_VAT_CODE`
  `static final String`
  `KEY_YOOMONEY_MOBILE_API_KEY`
  `static final String`
  `KEY_YOOMONEY_MOBILE_APLICATION_KEY`
  `static final String`
  `KEY_YOOMONEY_MOBILE_SHOP_ID`
  `static final String`
  `KEY_YOOMONEY_PAYMENT_API_CURRENCY`
  `static final String`
  `KEY_YOOMONEY_PAYMENT_API_URL`
  `static final String`
  `KEY_YOOMONEY_PAYMENT_COMMENT`
  `static final String`
  `KEY_YOOMONEY_PAYMENT_METHOD_TYPE`
  `static final String`
  `KEY_YOOMONEY_PAYMENT_SUM_AMOUNT`
  `static final String`
  `KEY_YOOMONEY_PAYMENT_SUM_PERCENT`
  `static final String`
  `KEY_YOOMONEY_PAYMENT_TYPE_ID`
  `static final String`
  `KEY_YOOMONEY_PAYMENT_TYPES`
  `static final String`
  `KEY_YOOMONEY_READ_TIMEOUT`
  `static final String`
  `KEY_YOOMONEY_SBP_CANCEL_URL`
  `static final String`
  `KEY_YOOMONEY_SBP_CLIENT_ID`
  `static final String`
  `KEY_YOOMONEY_SBP_CLIENT_SECRET`
  `static final String`
  `KEY_YOOMONEY_SBP_CREATION_URL`
  `static final String`
  `KEY_YOOMONEY_SBP_DESCRIPTION`
  `static final String`
  `KEY_YOOMONEY_SBP_ENABLE`
  `static final String`
  `KEY_YOOMONEY_SBP_REGISTRY_URL`
  `static final String`
  `KEY_YOOMONEY_SBP_REVOCATION_URL`
  `static final String`
  `KEY_YOOMONEY_SBP_STATUS_URL`
  `static final String`
  `KEY_YOOMONEY_SBP_TERMINAL_ID`
  `static final String`
  `KEY_YOOMONEY_SBP_TOKEN_URL`
  `static final String`
  `KEY_YOOMONEY_SCID`
  `static final String`
  `KEY_YOOMONEY_SHOP_FAIL_URL`
  `static final String`
  `KEY_YOOMONEY_SHOP_ID`
  `static final String`
  `KEY_YOOMONEY_SHOP_RETURN_URL`
  `static final String`
  `KEY_YOOMONEY_SHOP_SUCCESS_URL`
  `static final String`
  `KEY_YOOMONEY_SUM_MAX`
  `static final String`
  `KEY_YOOMONEY_SUM_MIN`
  `static final String`
  `KEY_YOOMONEY_URL`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_DEFAULT`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX`
  `static final int`
  `YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN`
  `static final int`
  `YOOMONEY_CONNECT_TIMEOUT`
  `static final String`
  `YOOMONEY_FISCALIZATION_RECEIPT_CURRENCY`
  `static final String`
  `YOOMONEY_FISCALIZATION_RECEIPT_NAME`
  `static final String`
  `YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE`
  `static final String`
  `YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE`
  `static final int`
  `YOOMONEY_FISCALIZATION_RECEIPT_VAT_CODE`
  `static final String`
  `YOOMONEY_PAYMENT_API_CURRENCY`
  `static final String`
  `YOOMONEY_PAYMENT_API_URL`
  `static final String`
  `YOOMONEY_PAYMENT_COMMENT`
  `static final String`
  `YOOMONEY_PAYMENT_METHOD_ID`
  `static final String`
  `YOOMONEY_PAYMENT_METHOD_TYPE`
  `static final int`
  `YOOMONEY_READ_TIMEOUT`
  `static final int`
  `YOOMONEY_SUM_MAX`
  `static final int`
  `YOOMONEY_SUM_MIN`
  `static final String`
  `YOOMONEY_URL_DEMO`

  ### Fields inherited from class ru.bitel.bgbilling.common.bean.BGBaseConstants

  `AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT, AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT, DEFAULT_FISCALIZATION_CUSTOMER_ADDRESS_TITLE, DEFAULT_SUM_MAX, DEFAULT_SUM_MIN, KEY_AUTOPAYMENT_ENABLE, KEY_AUTOPAYMENT_ID, KEY_AUTOPAYMENT_MODE, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_ENABLE, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_DAY, KEY_AUTOPAYMENT_MODE_MONTH_ENABLE, KEY_AUTOPAYMENT_MODE_MONTH_SUM, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN, KEY_AUTOPAYMENT_MODE_WEEK_DAY, KEY_AUTOPAYMENT_MODE_WEEK_ENABLE, KEY_AUTOPAYMENT_MODE_WEEK_SUM, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN, KEY_BILLING_NAME, KEY_COMMISSION_PERCENT, KEY_COMMISSION_TYPE, KEY_CUSTOMER_ADDRESS, KEY_CUSTOMER_ADDRESS_ENABLE, KEY_CUSTOMER_ADDRESS_REQUIRED, KEY_CUSTOMER_ADDRESS_TITLE, KEY_CUSTOMER_EMAIL, KEY_CUSTOMER_EMAIL_ENABLE, KEY_CUSTOMER_EMAIL_REQUIRED, KEY_MONTH, KEY_PAGE, KEY_PAYMENT_PHONE, KEY_PERIOD, KEY_STATUS, KEY_STATUS_LIST, KEY_SUM_MAX, KEY_SUM_MIN, KEY_TRANSACTIONS, KEY_YEAR, PATTERN_CARD, PATTERN_CONTRACT_COMMENT, PATTERN_CONTRACT_TITLE, PATTERN_TRANSACTION_ID, REQUEST_ATTR_CONTENT_TYPE, REQUEST_PARAM_CONTENT_TYPE, REQUEST_PARAM_CUSTOMER_ADDRESS, REQUEST_PARAM_CUSTOMER_EMAIL, REQUEST_PARAM_MONTH, REQUEST_PARAM_PAYMENT_EMAIL, REQUEST_PARAM_PAYMENT_PHONE, REQUEST_PARAM_STATUS, REQUEST_PARAM_SUM, REQUEST_PARAM_YEAR, STRING_AMP, STRING_EQUALS`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Constants()`

- ## Method Summary

  ### Methods inherited from class ru.bitel.bgbilling.common.bean.BGBaseConstants

  `getIntConstantByName`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### YOOMONEY_READ_TIMEOUT

    public static final int YOOMONEY_READ_TIMEOUT
    See Also:
      - Constant Field Values

  - ### YOOMONEY_CONNECT_TIMEOUT

    public static final int YOOMONEY_CONNECT_TIMEOUT
    See Also:
      - Constant Field Values

  - ### YOOMONEY_SUM_MIN

    public static final int YOOMONEY_SUM_MIN
    See Also:
      - Constant Field Values

  - ### YOOMONEY_SUM_MAX

    public static final int YOOMONEY_SUM_MAX
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_DEFAULT

    public static final int YOOMONEY_AUTOPAYMENT_MODE_DEFAULT
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN

    public static final int YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX

    public static final int YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

    public static final int YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN

    public static final int YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX

    public static final int YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

    public static final int YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

    public static final int YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

    public static final int YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

    public static final int YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

    public static final int YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

    public static final int YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX
    See Also:
      - Constant Field Values

  - ### YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

    public static final int YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### YOOMONEY_FISCALIZATION_RECEIPT_VAT_CODE

    public static final int YOOMONEY_FISCALIZATION_RECEIPT_VAT_CODE
    See Also:
      - Constant Field Values

  - ### YOOMONEY_PAYMENT_METHOD_ID

    public static final String YOOMONEY_PAYMENT_METHOD_ID
    See Also:
      - Constant Field Values

  - ### YOOMONEY_PAYMENT_API_CURRENCY

    public static final String YOOMONEY_PAYMENT_API_CURRENCY
    See Also:
      - Constant Field Values

  - ### YOOMONEY_PAYMENT_API_URL

    public static final String YOOMONEY_PAYMENT_API_URL
    See Also:
      - Constant Field Values

  - ### YOOMONEY_URL_DEMO

    public static final String YOOMONEY_URL_DEMO
    See Also:
      - Constant Field Values

  - ### YOOMONEY_PAYMENT_COMMENT

    public static final String YOOMONEY_PAYMENT_COMMENT
    See Also:
      - Constant Field Values

  - ### YOOMONEY_PAYMENT_METHOD_TYPE

    public static final String YOOMONEY_PAYMENT_METHOD_TYPE
    See Also:
      - Constant Field Values

  - ### YOOMONEY_FISCALIZATION_RECEIPT_NAME

    public static final String YOOMONEY_FISCALIZATION_RECEIPT_NAME
    See Also:
      - Constant Field Values

  - ### YOOMONEY_FISCALIZATION_RECEIPT_CURRENCY

    public static final String YOOMONEY_FISCALIZATION_RECEIPT_CURRENCY
    See Also:
      - Constant Field Values

  - ### YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE

    public static final String YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE
    See Also:
      - Constant Field Values

  - ### YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE

    public static final String YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_ENABLE

    public static final String KEY_YOOMONEY_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SUM_MIN

    public static final String KEY_YOOMONEY_SUM_MIN
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SUM_MAX

    public static final String KEY_YOOMONEY_SUM_MAX
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_BILLING_NAME

    public static final String KEY_YOOMONEY_BILLING_NAME
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_PAYMENT_TYPE_ID

    public static final String KEY_YOOMONEY_PAYMENT_TYPE_ID
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_PAYMENT_TYPES

    public static final String KEY_YOOMONEY_PAYMENT_TYPES
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_PAYMENT_COMMENT

    public static final String KEY_YOOMONEY_PAYMENT_COMMENT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_PAYMENT_API_URL

    public static final String KEY_YOOMONEY_PAYMENT_API_URL
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_PAYMENT_API_CURRENCY

    public static final String KEY_YOOMONEY_PAYMENT_API_CURRENCY
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_URL

    public static final String KEY_YOOMONEY_URL
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SCID

    public static final String KEY_YOOMONEY_SCID
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SHOP_ID

    public static final String KEY_YOOMONEY_SHOP_ID
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_MOBILE_SHOP_ID

    public static final String KEY_YOOMONEY_MOBILE_SHOP_ID
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_API_KEY

    public static final String KEY_YOOMONEY_API_KEY
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_MOBILE_API_KEY

    public static final String KEY_YOOMONEY_MOBILE_API_KEY
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_MOBILE_APLICATION_KEY

    public static final String KEY_YOOMONEY_MOBILE_APLICATION_KEY
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SHOP_FAIL_URL

    public static final String KEY_YOOMONEY_SHOP_FAIL_URL
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SHOP_SUCCESS_URL

    public static final String KEY_YOOMONEY_SHOP_SUCCESS_URL
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SHOP_RETURN_URL

    public static final String KEY_YOOMONEY_SHOP_RETURN_URL
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_PAYMENT_SUM_AMOUNT

    public static final String KEY_YOOMONEY_PAYMENT_SUM_AMOUNT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_PAYMENT_SUM_PERCENT

    public static final String KEY_YOOMONEY_PAYMENT_SUM_PERCENT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_PAYMENT_METHOD_TYPE

    public static final String KEY_YOOMONEY_PAYMENT_METHOD_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_CONNECT_TIMEOUT

    public static final String KEY_YOOMONEY_CONNECT_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_READ_TIMEOUT

    public static final String KEY_YOOMONEY_READ_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_CARD_ENABLE

    public static final String KEY_YOOMONEY_CARD_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SBP_ENABLE

    public static final String KEY_YOOMONEY_SBP_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SBP_TOKEN_URL

    public static final String KEY_YOOMONEY_SBP_TOKEN_URL
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SBP_CREATION_URL

    public static final String KEY_YOOMONEY_SBP_CREATION_URL
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SBP_STATUS_URL

    public static final String KEY_YOOMONEY_SBP_STATUS_URL
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SBP_CANCEL_URL

    public static final String KEY_YOOMONEY_SBP_CANCEL_URL
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SBP_REGISTRY_URL

    public static final String KEY_YOOMONEY_SBP_REGISTRY_URL
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SBP_REVOCATION_URL

    public static final String KEY_YOOMONEY_SBP_REVOCATION_URL
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SBP_CLIENT_ID

    public static final String KEY_YOOMONEY_SBP_CLIENT_ID
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SBP_CLIENT_SECRET

    public static final String KEY_YOOMONEY_SBP_CLIENT_SECRET
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SBP_TERMINAL_ID

    public static final String KEY_YOOMONEY_SBP_TERMINAL_ID
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_SBP_DESCRIPTION

    public static final String KEY_YOOMONEY_SBP_DESCRIPTION
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_ENABLE

    public static final String KEY_YOOMONEY_AUTOPAYMENT_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_SBP_ENABLE

    public static final String KEY_YOOMONEY_AUTOPAYMENT_SBP_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_CARD_ENABLE

    public static final String KEY_YOOMONEY_AUTOPAYMENT_CARD_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_DEFAULT

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_ENABLE

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_ENABLE

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_ENABLE

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

    public static final String KEY_YOOMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_ENABLE

    public static final String KEY_YOOMONEY_FISCALIZATION_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_RECEIPT_NAME

    public static final String KEY_YOOMONEY_FISCALIZATION_RECEIPT_NAME
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_RECEIPT_QTY

    public static final String KEY_YOOMONEY_FISCALIZATION_RECEIPT_QTY
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_RECEIPT_TAX

    public static final String KEY_YOOMONEY_FISCALIZATION_RECEIPT_TAX
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_RECEIPT_CURRENCY

    public static final String KEY_YOOMONEY_FISCALIZATION_RECEIPT_CURRENCY
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_RECEIPT_TAX_SYSTEM

    public static final String KEY_YOOMONEY_FISCALIZATION_RECEIPT_TAX_SYSTEM
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_RECEIPT_VAT_CODE

    public static final String KEY_YOOMONEY_FISCALIZATION_RECEIPT_VAT_CODE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE

    public static final String KEY_YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE

    public static final String KEY_YOOMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE

    public static final String KEY_YOOMONEY_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_CUSTOMER_ADDRESS_TITLE

    public static final String KEY_YOOMONEY_FISCALIZATION_CUSTOMER_ADDRESS_TITLE
    See Also:
      - Constant Field Values

  - ### KEY_YOOMONEY_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED

    public static final String KEY_YOOMONEY_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### Constants

    public Constants()